## fo-region-body-area

fo-region-body-area —

## Synopsis

    void        fo_region_body_area_new         (FoFo *fo,
                                                 FoDoc *fo_doc,
                                                 FoArea *parent_area,
                                                 FoArea **new_area,
                                                 guint debug_level);

## Description

## Details

### fo_region_body_area_new ()

    void        fo_region_body_area_new         (FoFo *fo,
                                                 FoDoc *fo_doc,
                                                 FoArea *parent_area,
                                                 FoArea **new_area,
                                                 guint debug_level);

`fo` : |
`fo_doc` : |
`parent_area` : |
`new_area` : |
`debug_level` : |